0

There are many plugins that claim support for Haskell development but they seem to all come with opinionated setup requirements - usually it's GHC version, Cabal vs Stack version, global/project paths etc. Which means they refuse to work for some setups.

I need plugins that allow me to configure everything: GHC version, path, package databases etc. Especially since GHC does not depend on Cabal anymore (yay!).

Are there any plugins that support this out-of-the box or can be altered with relative ease to do this?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.